* {
margin: 0;
padding: 0;
}

body{
font: 10pt Arial, sans-serif;
}

div, p {
margin: 1ex;
}

h1 {
text-transform: uppercase;
letter-spacing: 0.5ex;
text-align: center;
margin: 1ex 0 1ex 0;
}

h3 {
border-top: dotted 1px silver;
}

legend {
font-weight: bold;
}

code {
display: block;
text-align: center;
font-weight: bold;
}

a:link { color: blue}
a:visited { color: blue}
a:active { color: #9af !important}
a:hover { color: #9af !important}




div#azimut {
margin: auto;
width: 80ex;
min-height: 500px;
background: white url("kompas.gif") 50px 30px no-repeat;
}

div#vysledek {
font-size: 130%;
text-align: center;
border: #9af 2px solid;
margin: 2ex;
padding: 1ex;
}

div#spodek {
border-top: solid 1px #888;
}

div#spodek p {
margin: 2ex;
text-align: center;
font: bold 10pt Veranda, sans-serif;
letter-spacing: 1.5ex;
color: #888;
}

div#spodek a {
color: #888;
text-decoration: none;
}
div#spodek a:hover {
color: #ddd;
text-decoration: underline;
}





div#form1 label {
display: block;
float: left;
width: 35ex;
text-align: right;
margin-right: 1ex;
}

div#form1 input.i_text {
width: 35ex;
}



div#form2 label {
display: block;
float: left;
width: 20ex;
text-align: right;
margin-right: 1ex;
}

div#form2 input.cisla {
width: 5ex;
}

div#mapa {
margin: 0;
}
div#mapa * {
margin: inherit;
}